@charset "utf-8";
#article .in-right {
	font-size: 0;
}
#article .inside {
	padding-bottom: 50px;
	color: #232323;
}
#article .inside.fixed {
	max-width: 360px;
	/*position: fixed;*/
	/*width: 22%;*/
}
#article .mobile {
	display: none;
}
#article .type {
	margin-bottom: 24px;
	font-size: 12px;
	font-weight: 400;
}
#article .name {
	margin-bottom: 38px;
	line-height: 50px;
	font-weight: 900;
	font-size: 50px;
	letter-spacing: -2px;
}
#article .headline.no-content {
	padding-bottom:10px;
}
#article .head {
	font-weight: 600;
}
#article .desc .head {
	display: none;
}
#article .headline {
	border-bottom: 1px solid #B1B1B1;
	padding-bottom: 48px;
	margin-bottom: 44px;
	line-height: 32px;
	font-weight: 200;
	font-size: 28px;
}
#article .desc {
	margin-bottom: 28px;
	line-height: 23px;
	font-weight: 400;
}
#article .desc *,
#article .hashtag *,
#article .url *{
	font-weight: 400;
}
#article .hashtag{
margin-top:0;
padding-top:44px;
    border-top: 1px solid #B1B1B1;
}
#article .services, #article .awards {
	margin-bottom: 26px;
	font-weight: 400;
}
#article .url {
	word-break: break-all;
	margin-bottom: 48px;
	font-weight: 400;
}
#article .url a {
	font-weight: 600;
}
#article .share {
	padding-right: 0; display:none;
}
#article .share>a {
	margin-right: 8px;
	margin-left: 8px;
}
#article .share .google {
	margin-right: 0;
}
#wrapper {
    font-size: 0;
}

.discover .hidebox {
    display: inline;
}
#footer {
	margin-top: 0;
}
@media (max-width: 1280px) {
	.share .text {
		padding-right: 8px;
	}
	#article .share>a {
		margin-right: 6px;
		margin-left: 6px;
	}
}
@media (max-width: 980px),
only screen and (min-device-width: 768px) and (max-device-width: 1024px),
(-webkit-min-device-pixel-ratio: 1.25) and (max-width: 1024px) and (orientation:landscape),
(min--moz-device-pixel-ratio: 1.25) and (max-width: 1024px) and (orientation:landscape),
(-o-min-device-pixel-ratio: 1.25/1) and (max-width: 1024px) and (orientation:landscape),
(min-device-pixel-ratio: 1.25) and (max-width: 1024px) and (orientation:landscape),
(min-resolution: 200dpi) and (max-width: 1024px) and (orientation:landscape),
(min-resolution: 1.25dppx) and (max-width: 1024px) and (orientation:landscape) {
	#article .in-left, #article .in-right {
		width: 100%;
	}
	#article .in-right {
		margin-top: 50px;
	}
	#article .in-left {
		padding-left: 0;
	}
	#article .inside, #article .inside.fixed {
		padding-bottom: 0;
		position: static;
		max-width: none;
		width: auto;
	}
	#article .mobile {
		margin-bottom: 40px;
		/*margin-top: -72px;*/
		margin-top: -38px;
		display: block;
		width: 100%;
	}
	#article .desktop {
		display: none;
	}
}